Mailinglist Archive: opensuse (4633 mails)

< Previous Next >
Re: [opensuse] SOAPpy doesnt compile on openSuse 10.2
  • From: "Irfan Habib" <irfan.habib@xxxxxxxxx>
  • Date: Tue, 26 Dec 2006 04:38:21 -0500
  • Message-id: <3420082f0612260138g3aac6a49j9c1718cfed741697@xxxxxxxxxxxxxx>
I had to make some changes to the code, it's working now

thanks

On 12/26/06, Cristian Rodriguez R. <judas_iscariote@xxxxxxxxxxxxx> wrote:
Irfan Habib wrote:
> Hi,
>
> I'm trying to compile SOAPpy into my python installation in openSuse
> 10.2, however I'm getting this error:
>

it does not support python 2.5

you need to get current version from the SVN to make it work


http://svn.sourceforge.net/viewvc/pywebsvcs/trunk/SOAPpy/




--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >